Skip to Content
Invoices

Send Invoice Reminder Notification

Accesso

Membro dell’organizzazione con questo permesso:

  • invoices:send

Una chiave API con scope deve avere il permesso anche tra i suoi scope.

POST
/orgs/{organizationId}/invoices/{id}/send-reminder

Manually sends a reminder notification for the specified invoice.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

id*string

Request Body

application/json
  1. body
sendEmail?boolean
Defaulttrue
sendSms?boolean
Defaulttrue
sendWhatsApp?boolean
Defaultfalse
sendPost?boolean
Defaultfalse
sendPostRegisteredWithReceipt?boolean
Defaultfalse

Response Body

OK

application/json
  1. response
Example Request
curl -X POST 'https://api.tillor.eu/orgs//invoices/string/send-reminder' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null